import 'package:get/get.dart';
import 'package:sk_base_mobile/screens/login/login.dart';

import '../screens/landing/landing.dart';
import '../screens/mine/useinfo/userinfo.dart';

class RouteConfig {
  static const String home = "/";
  static const String login = '/login';
  static const String userinfo = '/userinfo';
  static final List<GetPage> getPages = [
    GetPage(name: login, page: () => LoginScreen()),
    GetPage(name: home, page: () => LandingPage()),
    GetPage(name: userinfo, page: () => UserInfoPage()),
  ];
}
